/* PATCH 11-12-2019 */

/*** wpgmp-map-1 ***/

.email-field:before {
    content: 'Email: ';
}
.phone-field:before {
    content: 'Phone: ';
}
.fax-field:before {
    content: 'Fax: ';
}
.admin-field:before {
    content: 'School Administrator: ';
}
.ryr-field:before {
    content: 'Recognition Status: ';
	font-weight: bold;
    text-decoration: underline;
}
.rya-field:before {
    content: 'Recognition Year: ';
}
.ryap-field:before {
    content: 'Application in Process: ';
}
.rfa-field:before {
    content: 'Recognized for Ages: ';
}
.psa-field:before {
    content: 'Provisional for Ages: ';
}
.afa-field:before {
    content: 'Affiliated for Ages: ';
}
.asa-field:before {
    content: 'Associated for Ages: ';
}

.ffield {
    position: relative;
    overflow: hidden;
}

.ffield .d_icon {
    position: absolute;
    top: 1px;
    left: 0px;
}

.d_web {
    margin-left: 6px !important;
}

.ffield .dfield { 
    margin-left: 26px;
    display: block;
    margin-bottom: 5px !important;
}

.ffield .dfield:empty {
    display: none;
}

.efield:before {
    color: #333;
}

.efield:empty {
    display: none;
}

.map-container .page-heading {
    background-color: #4A4A4A;
    padding: 20px 0 21px 0;
}

.map-container .page-heading h1 {
    margin: 0px;
    color: #fff;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.wpgmp-map-1 .wpgmp_map_parent {
    border-bottom: 5px solid #33BBAD;
    margin-bottom: 0px;
}

.wpgmp-map-1 .wpgmp_map .cluster div {
    color: #fff !important;
}

.wpgmp-map-3 div.categories_filter select,
.wpgmp-map-1 div.categories_filter select {
	width: 100%;
    background-color: #33BBAD !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    letter-spacing: 0.03em;
    border: 1px solid #33BBAD;
}

.wpgmp-map-1 div.categories_filter select[name="map_sorting"],
.wpgmp-map-3 div.categories_filter select[name="map_sorting"],
.wpgmp-map-1 div.categories_filter select.choose_salutation,
.wpgmp-map-3 div.categories_filter select.choose_salutation {
    display: none;
}

/*
.wpgmp-map-3 .wpgmp_filter_wrappers,
.wpgmp-map-1 .wpgmp_filter_wrappers {
    display: flex;
    flex-wrap: wrap;
    padding-top: 30px;
    padding-bottom: 50px;    
}
*/

.wpgmp-map-3 .wpgmp_filter_wrappers .dinnerwrap,
.wpgmp-map-1 .wpgmp_filter_wrappers .dinnerwrap {
    display: flex;
    flex-wrap: wrap;
    padding-top: 30px;
    padding-bottom: 50px;
    margin: 0px;
    /*max-width: 992px;*/
	max-width: 100%;
}

.wpgmp-map-1 .wpgmp_categories {
    max-width: 1160px;
    margin: 0px auto;
    float: none;
}

.wpgmp-map-1 .wpgmp_filter_wrappers .wpgmp_before_listing,
.wpgmp-map-3 .wpgmp_filter_wrappers .wpgmp_before_listing {
    max-width: 1100px;
}

.wpgmp-map-1 .wpgmp_filter_wrappers .wpgmp_listing_header,
.wpgmp-map-3 .wpgmp_filter_wrappers .wpgmp_listing_header {
    width: 60%;
}


.wpgmp-map-1 div.wpgmp_search_form input.wpgmp_search_input,
.wpgmp-map-3 div.wpgmp_search_form input.wpgmp_search_input {
    margin-right: 15px;
    border: 1px solid #ccc;
    width: 99%;
}

.wpgmp-map-1 .wpgmp_filter_wrappers .categories_filter,
.wpgmp-map-3 .wpgmp_filter_wrappers .categories_filter {
    width: 40%;
    padding-top: 1px;
    display: flex;
    flex-wrap: nowrap;
}

.wpgmp-map-1 .wpgmp_filter_wrappers .categories_filter_reset_btn {
    border: 1px solid #212f3d;
    text-transform: uppercase;
}

.wpgmp-map-1 .wpgmp_listing_list .fc-component-6 {
    /*
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    */
}

.wpgmp-map-1 .wpgmp_listing_list .fc-item-default .wpgmp_locations {
    padding: 15px 15px 15px 5px !important;
    margin-right: 5px;
    margin-left: 5px;
    min-height: 350px;
}

.wpgmp-map-1 .wpgmp_listing_list .fc-item-default .wpgmp_locations .d_site {
    word-break: break-all;
}

.wpgmp-map-1 .wpgmp_listing_list .wpgmp_locations {
    /* width: 46%; */
    width: 570px;
}

.wpgmp-map-1 .fc-item-default.fc-wait .wpgmp_locations {
    border: none;
    color: #5A563B;  
}

.wpgmp-map-1 .wpgmp_locations img {
    width: 240px !important;
}

.wpgmp-map-1 .fc-item-default.fc-wait .wpgmp_locations img {
    margin-right: 0px !important;
}

.wpgmp-map-1 .wpgmp_infowindow .fc-item-content.fc-item-body-text-color {
    font-size: 15px !important;
}

.wpgmp-map-1 .fc-item-featured_image {
    min-width: 240px;
    height: 180.5px;    
    margin-right: 30px;
    background-color: #4A4A4A;
    background-image: url(images/placeholder.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.wpgmp-map-1 .wpgmp_loc_info,
.wpgmp-map-1 .wpgmp_loc_info p,
.wpgmp-map-1 .wpgmp_location_title a.place_title {
    color: #5A563B;
}

.wpgmp-map-1 .wpgmp_loc_info,
.wpgmp-map-1 .wpgmp_loc_info p {
    font-size: 15px;
    text-align: left;
}

.wpgmp-map-1 .wpgmp_loc_info p {
    margin-bottom: 3px;
    padding-top: 1px;
    /* padding-left: 35px; */
    line-height: 150%;
        
    background-repeat: no-repeat;
    background-position: left 3px;
}

.d_add { max-width: 275px; }

.wpgmp-map-1 .wpgmp_loc_info p .d_icon {
    margin-right: 5px;
    color: #33BBAD;
    display: inline-block;
    width: 20px;
    margin-left: -24px;
}

.d_web { 
    word-breaK: break-all;
    margin-bottom: 10px;
}

/*
.d_add { background-image: url(images/g-icon.png); }
.d_site { background-image: url(images/w-icon.png); }
.d_age { background-image: url(images/p-icon.png); }
*/

.wpgmp-map-1 .wpgmp_listing_list .fc-item-default .wpgmp_location_title {
    line-height: 180%;
}
.wpgmp-map-1 .wpgmp_listing_list .fc-item-default .wpgmp_locations .d_add, 
.wpgmp-map-1 .wpgmp_listing_list .fc-item-default .wpgmp_locations .d_site, 
.wpgmp-map-1 .wpgmp_listing_list .fc-item-default .wpgmp_locations .d_age { font-size: 14px; }

.wpgmp-map-1 .wpgmp_locations_head {
    display: flex;
}

.wpgmp-map-1 .wpgmp_location_title a.place_title {
    font-family: 'playfair_displayregular';
    font-size: 20px;
}

.wpgmp-map-1 .fc-item-default.fc-wait .wpgmp_locations {
    background-color: transparent;
}

.fc-infowindow-aare .fc-itemcontent-padding {
    background-color: #efefef;
}

.wpgmp-map-1 .wpgmp_infowindow .fc-item-content.fc-item-body-text-color.fc-space-bottom {
    margin-bottom: 10px !important;
}

.wpgmp-map-1 .pop_address {
    margin-bottom: 10px;
}

.wpgmp-map-1 .pop_address p {
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}

.wpgmp-map-1 .pop_address .pstreet {
    margin-bottom: 10px;
    display: inline-block;
}    

.wpgmp-map-1 .e_field {
    padding:0 10px;
    color: #666;
}

.wpgmp-map-1 .e_field br {
    display: none;
}

.wpgmp-map-1 .e_field .d_web { 
    display: inline-block;
}

.text-center {
    text-align: center;
}

.d_icon { 
    color: #33BBAD;
    text-align: center;
    
}

.w_icon {
    padding-left: 25px;
}    


.wpgmp-map-1 .wpgmp_loc_info p {
    padding-left: 20px;
}


/*** wpgmp-map-2 ***/

.wpgmp-map-3 .d_table {
    width: 100%;
    max-width: 1170px;
    margin: 0px auto 0px;
}

.wpgmp-map-3 .d_table-alt {
	display: block !important;
}

.wpgmp_pagination {
    text-align: center;
}

.wpgmp_pagination a,
.wpgmp_pagination span { 
    padding: 5px 10px !important;
}

.wpgmp_pagination a:hover,
.wpgmp_pagination .current {
    background-color: #00AA9D !important;
}

.d_table-alt td.d_td_1, 
.d_table-alt td.d_td_2, 
.d_table-alt td.d_td_3, 
.d_table-alt td.d_td_4, 
.d_table-alt td.d_td_5 {
    text-align: center;
    height: 70px;
    color: #fff;
    font-weight: bold;
    background-color: #33BBAD;
    vertical-align: middle;
}

.d_table td.d_td_1 { width: 189px; } 
.d_table td.d_td_2 { width: 419px; } 
.d_table td.d_td_3 { width: 129px; } 
.d_table td.d_td_4 { max-width: 229px; width: 229px; }
.d_table td.d_td_5 { width: 199px; }

.d_table td.d_td_1,
.d_table td.d_td_2,
.d_table td.d_td_4,
.d_table td.d_td_5 {
    padding-left: 15px;
    padding-right: 15px;
}

.d_table td {
    vertical-align: top;
}

.d_table td li { 
    font-size: 15px;
    color: rgba(0,0,0,.58);
}

.d_table-alt { 
    margin-top: 30px;
    margin-bottom: 10px;
}

.d_table td {
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #e5e5e5; 
}

.d_table-alt td { 
    border: 1px solid #fff;
    padding: 0px;
}

.d_table td.d_td_2 a em {
	height: 42px; 
	background: #33BCAD; 
	font: normal 13px 'montserrat_mediumregular'; 
	text-transform: uppercase; 
	padding: 0 20px; 
	display: inline-block; 
	line-height: 40px; 
	border: 1px solid #33BCAD; 
	-webkit-border-radius: 30px; 
	border-radius: 30px; 
	color: #FFF !important;
}

.d_table td.d_td_2 a:hover em {
	background: #FFF; 
	text-decoration: none; 
	color: #33BCAD !important;
}

.d_table td.d_td_1 {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}

.wpgmp_map_container .gm-style-iw {
    max-width: 400px !important;
}

.d_table td.d_td_2 em a,
.d_table td.d_td_2 a em,
.d_table td.d_td_3 a {
    font-family: 'HelveticaNeueLT Com 45 Lt';
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-size: 13px;
    font-style: normal;
    color: #33BBAD;
}

.d_table td.d_td_2 strong {
    font-size: 17px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.87);
}

.d_table td.d_td_2 a.place_title {
    color: rgba(0, 0, 0, 0.87);
    font-size: 17px;
    font-weight: bold;
}    

.fsans {
    font-family: 'playfair_displayregular';
}

.wpgmp_pre {
    white-space:pre-wrap;
    padding: 10px 15px !important;
    font-size: 15px !important;
    font-weight: bold !important;
}

.wpgmp-map-3 .wpgmp_locations_content {
    white-space: pre-wrap;
    font-size: 15px;
}

.wpgmp-map-3 .wpgmp_listing_list .wpgmp_locations {
    border: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 5px;
}

.wpgmp-map-3 .fc-main p {
    white-space: pre;
    line-height: 125% !important;
}
.wpgmp-map-3 .fc-item-title {
    margin-bottom: 10px;
}

.fcolor {
    color: #5A563B;    
}

.wpgmp-map-1 .wpgmp_infowindow .fc-item-title.fc-item-primary-text-color {
    background-color: #008E84 !important;
}

.wpgmp-map-1 .wpgmp_infowindow .fc-item-box.fc-item-no-padding {
    background-color: #e0e0e0 !important;
}

.wpgmp-map-1 .wpgmp_infowindow .fc-item-featured_image {
    margin-right: 0;
}

.wpgmp-map-1 .wpgmp_infowindow .fc-feature-img img {
    width: 100%;
}

.wpgmp-map-1 .wpgmp_infowindow .fc-divider.fc-item-content {
    margin: 0 !important;
}

.wpgmp-map-1 .wpgmp_infowindow .fc-6.fc-css {
    padding: 0 10px !important;
}

@media screen and (max-width: 1200px) { 
    .wpgmp-map-1 .wpgmp_listing_list .wpgmp_locations {
        width: 49%;
    }
}

@media screen and (max-width: 1170px) { 
    .d_table td.d_td_1,
    .d_table td.d_td_2,
    .d_table td.d_td_3,
    .d_table td.d_td_4,
    .d_table td.d_td_5 { 
        width: 100%;
        display: block;
        border: none;
    }
    
    .d_table-alt {
        display: none;
    }
    
    .wpgmp-map-3 .wpgmp_locations {
        border: 1px solid #ccc !important;
        margin-bottom: 20px !important;

    }
    
    .wpgmp-map-3 .d_table td {
        padding: 10px 15px;
    }
    
    .wpgmp-map-3 .wpgmp_pre {
        padding: 0px !important;
        margin-top: 10px;
    }
}

@media screen and (max-width: 1024px) {
    .wpgmp-map-1 .wpgmp_filter_wrappers .wpgmp_listing_header, 
    .wpgmp-map-3 .wpgmp_filter_wrappers .wpgmp_listing_header {
        width: 100%;    
    }
    
    .wpgmp-map-1 .wpgmp_filter_wrappers .categories_filter, .wpgmp-map-3 .wpgmp_filter_wrappers .categories_filter {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .wpgmp-map-1 .wpgmp_listing_list .wpgmp_locations {
        width: 100%;
    }
    
    .wpgmp-map-1 .wpgmp_locations_head {
        flex-wrap: wrap;
    }
    
    .wpgmp-map-1 .fc-item-featured_image {
        height: auto;
        margin: 0px;
        margin-bottom: 20px;
    }
    
    .wpgmp-map-1 .fc-item-info {
        margin: 0px auto;
    }
    
}